| Home | Libraries | People | FAQ | More

## Struct template as_feature<tag::weighted_pot_quantile< LeftRight >(with_threshold_value)>

boost::accumulators::as_feature<tag::weighted_pot_quantile< LeftRight >(with_threshold_value)>

## Synopsis

    template<typename LeftRight>
    struct as_feature<tag::weighted_pot_quantile< LeftRight >(with_threshold_value)> {
      // types
      typedef tag::weighted_pot_quantile< LeftRight > type;
    };